| Home | Libraries | People | FAQ | More

## Struct template is_unit_of_dimension<absolute< unit< Dim, System > >, Dim>

boost::units::is_unit_of_dimension<absolute< unit< Dim, System > >, Dim>

## Synopsis

    // In header: <boost/units/is_unit_of_dimension.hpp>

    template<typename Dim, typename System>
    struct is_unit_of_dimension<absolute< unit< Dim, System > >, Dim> : public true_ {
    };